<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>452</hymn_number>
<key>G</key>
<copyright>1988 One Way Ministries</copyright>
<lyrics>[C1]
.        G              D         C      G
   // Temiz bir kalp yarat bende, ey Tanrım,
.                   D         G   G/B
   Yeni bir ruh köksalsın içimde!  //

[V1]
. C          D   G    Em
 Beni kendinden uzağa atma,
.    C           D             G  G7
 Kutsal Ruh'unu benden geri alma__
. C          D       Bm         Em
 Geri ver bana kurtuluş sevincimi,
.C             D       C  G
 İçimde güçlü bir ruh sağla.

[V2]
. C         D      G          Em
 Günahkarlara yolunu öğreteceğim,
.   C        D           G  G7
 Şaşıranlar sana dönecekler.
.C           D    Bm      Em
 Ey, ya Rab, aç dudaklarımı,
.C             D     C    G
 Ağzım sana övgüler duyursun.</lyrics>
<title>Temiz Bir Kalp Yarat Bende TY452</title>
<author>Andy Gilbert, Keith Green</author>
</song>